<!doctype html>
<html lang="pl">
  <head>
    <title>${title}</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="NeuroCar Report">
    <link rel="shortcut icon" href="assets/img/favicon.ico"/>
    <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.css">
    <link rel="stylesheet" href="assets/fonts/awesome/css/all.min.css">
    <link rel="stylesheet" href="assets/fonts/ubuntu/font.css">
    <link rel="stylesheet" href="assets/css/default.css">
  </head>

  <body>
    <div class="container-fluid">
